View Issue Details

IDProjectCategoryView StatusLast Update
0002692DUMoBugpublic2015-06-10 21:22
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.0.2 
Summary0002692: Server error
DescriptionServer error
Additional Informationhttp://www.wilderssecurity.com/threads/dumo-driver-update-monitor.361157/page-2#post-2439092
TagsNo tags attached.

Relationships

related to 0002850 confirmedKyle_Katarn Redundant server (PRO version only) using www.kc-softwares.com 

Activities

Kyle_Katarn

2014-12-20 10:18

administrator  

screenshot.1.png (62,212 bytes)
screenshot.1.png (62,212 bytes)

Kyle_Katarn

2014-12-23 21:27

administrator   ~0001784

Log file needed

Kyle_Katarn

2015-01-02 22:53

administrator   ~0001802

Error [15-01-02 16:31:05] HTTP Error : 10061
Info [15-01-02 16:31:04] Checking (1 / 16) : NVIDIA GeForce 7150M / nForce 630M
Error [15-01-02 16:31:02] Checking : Waiting 1s to recover (due to server error 10061)
Info [15-01-02 16:31:01] Checking (1 / 16) : NVIDIA GeForce 7150M / nForce 630M
Error [15-01-02 16:31:01] Checking : Downgrading to HTTP/1.0
Info [15-01-02 16:31:00] Checking (1 / 16) : NVIDIA GeForce 7150M / nForce 630M
Info [15-01-02 16:31:00] Check server : www.kcsoftwares.com
Info [15-01-02 16:31:00] Loading Cache : 0 items
Error [15-01-02 16:31:00] File downloaded : Server error (10061)

Issue History

Date Modified Username Field Change
2014-12-20 10:18 Kyle_Katarn New Issue
2014-12-20 10:18 Kyle_Katarn File Added: screenshot.1.png
2014-12-20 10:19 Kyle_Katarn Assigned To => Kyle_Katarn
2014-12-20 10:19 Kyle_Katarn Status new => confirmed
2014-12-23 21:27 Kyle_Katarn Note Added: 0001784
2014-12-23 21:27 Kyle_Katarn Status confirmed => feedback
2015-01-02 22:53 Kyle_Katarn Note Added: 0001802
2015-01-02 22:53 Kyle_Katarn Status feedback => assigned
2015-01-11 19:00 Kyle_Katarn Status assigned => feedback
2015-06-07 18:33 Kyle_Katarn Relationship added related to 0002850
2015-06-10 21:22 Kyle_Katarn Status feedback => resolved
2015-06-10 21:22 Kyle_Katarn Fixed in Version => 2.0.2
2015-06-10 21:22 Kyle_Katarn Resolution open => fixed